libparsetree-ruby 3.0.5-1 source package in Ubuntu

Changelog

libparsetree-ruby (3.0.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.4
  * Added README.Debian with not about ParseTree incompatibility with Ruby 1.9
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:55:31 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Tobias Grimm
Architectures:
all
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libparsetree-ruby_3.0.5.orig.tar.gz 45.7 KiB d932d154dcef0975e6c6ffdd6d3e3410a21c721d3ed1167bace50e06bbcc7d7f
libparsetree-ruby_3.0.5-1.diff.gz 4.4 KiB 0332bd9d4ef730eb7d08434f6e32422b2c03684db33f57224f5a39307aac1901
libparsetree-ruby_3.0.5-1.dsc 1.5 KiB d9414192c94dca4548186dc3db60161c5ea8333ec15027b7f9f0904d8784f8d8

Available diffs

View changes file

Binary packages built by this source

libparsetree-ruby: No summary available for libparsetree-ruby in ubuntu maverick.

No description available for libparsetree-ruby in ubuntu maverick.

libparsetree-ruby1.8: No summary available for libparsetree-ruby1.8 in ubuntu maverick.

No description available for libparsetree-ruby1.8 in ubuntu maverick.